/*************************/
/**   BASE STYLES   **/
/************************/
h1 {margin:0; padding:5px 0 5px 0}
h2, h3 {margin:0; padding:5px 0 5px 0;}
p {margin:0; padding:0;}
img {border:none;}
a,input {outline:none;}

/*************/
/*   FONTS   */
/*************/
/* GLOBAL FONTS */
body {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 76%; font-weight: normal;color: #333333;}

/* FONT SIZE */
h1 {font-size: 1.2em;font-weight:normal;}
h2, .categories h2 a, .featprods h2 a, #storelocatorresults h1, #storecontent h2{font-size: 1em;}
h3, h4, #home p.intro2 {font-size: 1.1em;}

p#welcome span, div.contact li span.addrName {text-transform:capitalize;}

.custQuotes h4, .custQuotes h5 {font-size: 0.8em;}
input, select, textarea {font-size: 90%;}

/* FONT WEIGHT */
.bold {font-weight: bold;}
h2, h5, .invtdesc2, .Lcat_categorylist h1 {font-weight:normal;}

/* FONT STYLE */
#collate .viewall {font-style: italic; padding:5px 0 0 11px;}
.custQuotes h3 {text-align:center;}

/**************/
/* TEXT COLOR */
/*************/
h1, h2, ul li, a, #collate h3, p#keywordsearch a, p#keywordsearch,.refinelist p,.refinelist a, .refinelist a:hover, .catNav a:hover, li.selected a,  #checkout h1 {color:#333;}

td,th,tr,#col-two-three a,li span.qtyof, body, td a , p a, form a, h3, h4, h5, h3 a, .invtname a, .price, .categories li, .categories a, .featprods h2 a,.productListnameanddescs h2,#storelocatorresults p,#storelocatorresults li, #storelocatorresults a, .productdetailLeft a, #col-two li, #col-two h2, #searchresults h2 {color:#333;}

ul li h3, .emailSignup h2, .giftLink h2, .Lreferfriendlink h2,.Lpcatlinks h2, .storeLocator h2, .custQuotes h2,.emailSignup a, .giftLink a,.Lpcatlinks a, .storeLocator a, .custQuotes a,.emailSignup label, .newsList p, .details, .invtdesc2, .Lcat_categorylist h1, .Lcat_categorylist h2, .Lcat_categorylist h3,ul.Lustypelinks li a, p.Lwelcome, #storefinder p,.Lcat_headerright ul li a, #storelocatorresults li, #storelocatorresults a, .referFriendLink h2, .minicartContainer h5 {
	color: #333;
}
.topnavigation {color:#000;}

/*Red*/
#admin, #admin a {background-color:#f00; color:#fff;}


/* TEXT DECORATION */
a, .featcats ul h2 a:hover, .featcats ul p a:hover, #categorylist ul h2 a:hover, .featprods h2 a {text-decoration:none;}

/* TEXT ALIGN */
.psel {
	border: 1px solid #CCCCCC;
    clear: both;
    padding: 5px 0;
    text-align: center;
}

/***********/
/*  LISTS  */
/***********/
ul {margin: 0; padding: 0; list-style: none;}

/***********/
/* BORDERS */
/***********/
.Lcat_categorylist img {border:1px solid #666666;}
.spotlights ul .image img, .bestsellersElement ul .image img {border-color: #FFF;}

/***********************************/
/**         HELPER STYLES         **/
/***********************************/

/******************/
/*     FORMS      */
/******************/
form {display: inline; margin: 0;}
input, select {vertical-align: middle;}
radio, checkbox {vertical-align: middle; float: left; width: 10%;}
legend {display: none;}
fieldset {margin: 0; border-width: 0; clear: both; padding: 0;}
fieldset label {float: left; width: 33%;}
#col-two-three fieldset input, #col-two-three fieldset textarea,#checkout fieldset select, #checkout fieldset input[type=text], #checkout fieldset input[type=password]{
	border:1px solid #E5E5E5; height:20px;
	/*margin:0 5px 5px 0;*/
}
fieldset div div {clear: none; float: left; width: 33%;}
fieldset div {clear: both; margin: 0 0 6px; overflow: hidden;}

/********************/
/*     BUTTONS      */
/********************/
#buttons input {}

/******************/
/* COMMON CLASSES */
/******************/
.first {border-left: 0;}
.hide {display: none;}
.left {float: left;}
.right {float: right;}
.invisible {text-indent:-5000px;visibility:hidden;}
.clear-all {clear: both; height: 0; line-height: 0; font-size: 0;}
.re-waiHide {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}

/****************************/
/* NOTIFICATIONS AND ERRORS */
/****************************/
.error, #atbmsg, #addedmsg {
	color: #FF0000 !important;
    float: left;
    font-size: 1.1em;
    padding: 10px 0 0 30px;
}
.required {
	color: #FF0000 !important;
    font-size: 1.3em;
	padding:2px 0 0 0;
}
/* admin elements */
#admin {margin:0; padding:.5em 0;}
#admin a {text-decoration:underline;}

/*no javascript*/
#noscript {margin:0; padding:.5em 0;}
#noscript a {text-decoration:underline;}

/* Communication option */
.smsbox,
.thirdpartybox {}

/* ACCESSIBILITY: HIGHLIGHT CURRENT ELEMENT */
a:hover {color:#3A78C1;}
input:active, input:focus, select:active, select:focus, a:active img, a:focus img {}
 .refinelist a:hover, .catNav a:hover{color:#3A78C1;}
/****************************/
/* CHECKOUT Generic styles */
/****************************/
#checkout table.wizrtable {width:100%;}

/*#checkout label, #checkout input, #checkout select, .f-myformdetail label, .f-myformdetail input, .f-myformdetail select, .f-myformemail input, .f-myformemail select, .f-myformemail label{margin-bottom: 5px;}*/
#myacc-col-two input, #myacc-col-two select {
	border: 1px solid #E5E5E5;
    height: 22px;
    width: 273px;
}

ul.Lustypelinks, p.Lwelcome {overflow:visible;}
p.Lwelcome {border:none;}

/*fonts-colors*/
h2.balance, #checkout #orderreceipt .checkoutorfnL a {color:#333;}

/*Text Dec*/
div.moreInfo a {text-decoration:underline;}

/*Margins*/
.checkoutorcfL div{margin:10px 0;}
.checkoutorcfL #ordersummary tr div {margin:0;}
div.Lcat_headingintro {margin-top:0;}
#checkout .checkoutStepIndicators {margin:10px 0;}

/***********************************/
/**          LAYOUT STYLES        **/
/***********************************/
#wrapper,#checkoutwrapper {width: 100%; margin:0 auto; padding-top:0; text-align: center; overflow:visible;}
body { background:transparent url(../images/bkg_home2.png) repeat left top;}
body {text-align: center; margin:0; padding:0;}
#homeContent{overflow:visible; clear:both; width:100%; }
body#mainlayout-empty{background-color:#ffffff;}
body#mainlayout-empty h1 {}
#popups {margin:10px auto;width:85%;}
#col-two-three {text-align: left; /* ie4 fix needed due to float:right; */}
#storelocatorresults h1 {margin:0 0 6px 0;}
#content-myaccount {
	margin: 0 auto;
    overflow: hidden;
    width: 960px;
	background:#fff;
	text-align: left;
	padding:0 0 30px 0;
}
#col-one, .leftSidebar {float: left; margin: 0; width: 223px;}
#myacc-col-one {
	margin: 15px 0 0 10px;
	width:223px;
	float:left;
	}
#col-two-three {width:707px; float:right; }
#myacc-col-two {width:707px; float:right; margin: 15px 10px 0 0; overflow: hidden;}
#col-two {width: 707px; float: left;}
body #col-two {width:707px;}
#content-2column #col-two, #searchResults .searchContent {float: right; width: 707px;}
#col-three {width: 208px; float: right;padding-right: 10px; }
#col-two-no-three {width: 707px; float: right;}

#footer {width: 960px; margin:15px auto; padding:0; clear: both; border-top:2px solid #dbdbdb;}
#footer .geotrust {
	float: left;
    text-align: left;
    width: 120px;
	padding-top: 3px;
}

#buttons { 
	margin: 20px 0 20px 20px;
    overflow: hidden;
    padding-top: 0;
    text-decoration: none;
    width: 675px;
}
#orderconfirmation .checkoutorcfR #buttons {
	margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    width: 940px;
	padding-top: 20px;
	text-align:left;
	padding-left: 10px;
}
#reminderslist .buttons {
    margin: 10px 0 20px 15px;
    overflow: hidden;
    padding-top: 0;
    text-decoration: underline;
    width: 685px;
}
#reminderslist .buttons a {color:black; }


/* HEADER */
.homelogo {float:left; padding-bottom: 10px;}
#header{padding:0; margin:0 auto; width: 960px;}
.headerElements2 {float: right; margin-right: 10px; text-align: right; margin-top: 20px; width:400px; }
.Lcat_ckheader .Lcat_headerleft {width:180px; float:left;}
p.Lwelcome:after {content: "|"; padding-left:5px;}
.Lcat_headerbtm, .Lcat_ckheaderbtm {clear:both;border-top:1px solid #CCCCCC;}

/* MEGAMENU */
#mm_ul { float: left; width: 960px; position: relative;line-height: 32px; height: 40px; z-index:2;}
#mm_ul > li{float: left; position: relative; width:auto; text-align:center;}
#mm_ul >li{font-size: 1.1em; background:url("../images/bg_nav.jpg") repeat-x scroll 0 0 transparent;height:40px;font-weight:bold;}
#mm_ul >li >a { display: block; color: #fff; padding: 2px;background:url("../images/border_nav.jpg") no-repeat scroll 0 0 transparent;height:36px; }
#mm_ul li.firstnav{background:url("../images/firstnav.jpg") no-repeat scroll 0 0 transparent;}
#leftconer {float: left !important; height: 45px!important;  width: 10px!important;background:url("../images/left_nav.jpg") no-repeat scroll 0 0 transparent !important;margin-top:5px;}
#rightconer{float: left !important; height: 45px!important;  width: 10px!important;background:url("../images/right_nav.jpg") no-repeat scroll 0 0 transparent !important;margin-top:5px;}
.mm_sub { position: absolute; float: left; left: 0; top: 40px;  display: none; color: #eee; z-index:2; }
.mm_left .mm_sub { right: 0; left: auto }
.mm_sub ul { float: left; width: 200px }
.mm_subheader { font-weight: bold; color: #323232 }
.mm_row { clear: both; width: 100%; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #ccc; float: left; }
.mm_sub { -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; background:url("../images/dropdown.png") repeat-x scroll 0 0 transparent;width: 200px !important; }
.mm_sub ul { font-size: 1em ;text-align: left; z-index:2;}
.mm_sub ul li { border-top: 1px solid #4D4D4D;    font-size: 1em;}
.mm_sub .sales a { background-color: #FF0019; color: #fff !important }
.mm_sub .sales a:hover { background-color: #C40013 !important }
.mm_sub ul li a{   color: white;padding-left: 10px;}
.mm_sub ul li a:hover {color:#3A78C1;}
.mm_topCategoriesUl { width: 450px !important }
.mm_topCategoriesUl .mm_subheader, .mm_topCategoriesUlSimple .mm_subheader { display: none }
.mm_topCategoriesUl li a, .mm_topCategoriesUlSimple li a { font-size:1em; font-weight: bold; padding-top: 2px; padding-bottom: 0; margin-bottom: 1px; display: block ;color:#000000 !important;text-align: left;}
.mm_topCategoriesUl li a:hover, .mm_topCategoriesUlSimple li a:hover { background-color: #dedede !important;margin-bottom: 0; text-decoration: none !important }
.mm_topCategoriesUl li a span { padding-left: 2px; color: #999 !important; font-weight: 300 !important; font-size: 0.7em !important }
	
.mm_icatelectronics ul { width: 540px }
.mm_icatelectronics .mm_subheader { display: none }
.mm_icatelectronics li { width: 170px; margin-right: 10px; float: left; display: block; overflow: hidden }
.mm_icatelectronics li a { font-size: 1.4em; font-weight: bold; padding-top: 2px; padding-bottom: 0; display: block }
.mm_icatelectronics li a:hover { background-color: #dedede !important; margin-bottom: 0; text-decoration: none !important }
.mm_icatelectronics li a span { padding-left: 2px; color: #999 !important; font-weight: 300 !important; font-size: 0.7em !important; display: block }
.mm_sub ul li.first{height: 40px;line-height: 45px;}
.mm_icathomeandgarden ul { width: 540px }
.mm_icathomeandgarden .mm_subheader { display: none }
.mm_icathomeandgarden li { width: 170px; margin-right: 10px; float: left; display: block; overflow: hidden }
.mm_icathomeandgarden li a { font-size: 1.4em; font-weight: bold; padding-top: 2px; padding-bottom: 0; display: block }
.mm_icathomeandgarden li a:hover { background-color: #dedede !important; margin-bottom: 0; text-decoration: none !important }
.mm_icathomeandgarden li a span { padding-left: 2px; color: #999 !important; font-weight: 300 !important; font-size: 0.7em !important; display: block }

/*TABLES*/
tr td {}
table.wizrtable {width:680px;}
/* MAIN LOGO */
#logo {padding:10px 0 10px 10px; float: left;}

/* BANNER */
.Lbanner {float:left; padding:0; margin:0;}

/* TOP NAV CATEGORY LIST */
.topnavigation a:hover, li.topnavhomeon, li.topnavhomeon span {text-decoration:none;}
 
/* LOGOUT LOGIN LINKS & WELCOME MESSAGE*/
/*ul.userWelcome {clear: both; width: 100%; margin-bottom: 5px; padding-top: 5px; border-top: 1px solid #ccc;}*/
ul.userWelcome {float: right; width:auto;}
ul.userWelcome li {display: inline; color: #333; padding-right: 5px;  background: url("../images/separate.gif") no-repeat scroll right 1px transparent; }
ul.userWelcome li.login {padding-left:7px; padding-right: 7px;  background: url("../images/separate.gif") no-repeat scroll right 1px transparent;}
ul.userWelcome li.myaccount {padding-left:7px;  padding-right:7px; }
ul.userWelcome li.logout  {padding-left:5px; padding-right: 7px;}
ul.userWelcome li a {color:#333;  font-size: 0.95em;}
ul.userWelcome li a:hover {color:#3A78C1;}
ul.userWelcome li a:active {background:#3A78C1; color:#fff;}
#mainContent h1,#ustypelinks li{color:#333;}

/* CATEGORY TREE */
.crumbtrail {padding:0 0 5px 0; overflow:hidden; margin:0;clear:both; text-align: left; font-size:0.95em; color:#666; }
.crumbtrail a {color:#666; text-transform: capitalize;}
.crumbtrail a:hover {color:#3A78C1;}
.crumbtrail a:active {background:#3A78C1; color:#fff; text-transform: capitalize;}

/* MINI-CART */
/* these styles use the element ref */
.minicartContainer { float: right;  padding-left: 7px;  width:auto;}
.minicartContainer h5.Ltext {margin:0; padding:0; float:left; padding-left:7px; font-size:0.95em; background: url("../images/separate.gif") no-repeat scroll left 1px transparent;}
.minicartContainer h5.Ltext a {color:#333;}
.minicartContainer h5.Ltext a:hover {color:#3A78C1;}
.minicartContainer h5.Ltext a:active {background:#3A78C1; color:#fff;}
.items_added, .items_empty {float:left; padding:0; margin:0;  width:auto;}
.items_added li, .items_empty li {font-size: 0.95em; background: url("../images/basketmini.gif") no-repeat scroll left 1px transparent; padding-left: 22px; padding-right: 7px; float:left; width:auto;}
.items_added li a , .items_empty li a {color:#333; float:left;}
.items_added li a:hover , .items_empty li a:hover {color:#3A78C1;}
.items_added li a:active , .items_empty li a:active {background:#3A78C1; color:#fff;}
.items_added li span, .items_empty li span {color: #333333;}
.items_added li.total , .items_empty li.total   {display:none;}
#popupcart .items_added li.total  ,#popupcart .items_empty li.total {display:block;}

/* CATEGORY NAVIGATION */
.catNav ul {padding:5px 0 15px 5px; margin:0;}
.catNav ul li ul li {margin:0 10px 0 0; background:url(../images/bulletoff.gif) no-repeat 0 8px; padding:5px 0 3px 10px; border-bottom: 1px solid #cccccc;}
.catNav ul li ul {background:none; padding:0; margin:0 0 10px 0;}
.catNav ul li ul li ul {margin:0;}
.catNav ul li ul li {margin:0; padding-right:8px; border:none;}
.catNav ul li ul li ul li {background:none; width:auto; border:none;}

/*Refine layout*/
div.refinementdivider {margin: 15px 0 0 0; }
#col-one #collate .last {border-bottom:none;}
#pcatid {padding:10px 0 10px 10px;}

#term h2, #collate h2 {margin: 0; padding: 0 0 0 10px; width:213px; height:35px; text-indent: -5000px;}
#term h2 {
	background:url(../images/bkg_yousearch.gif) no-repeat left top;
}
#collate h2 {
	background:url(../images/bkg_refine.gif) no-repeat left top;
}
#term h3, #collate h3 {
	border-bottom: 1px solid #E6E6E6;
    margin: 0 auto;
    padding: 15px 0 2px 10px;
    width: 211px;
	color: #666666;
}
p.collatedresult {margin:0;}

.termtext a:hover, #collate a:hover {
	background: url("../images/bkg_hover.gif") no-repeat scroll left top transparent; 
	}
#term .termtext, #collate .termtext {
	background:none;
	height: 20px;
    margin-top: 2px;
    width: 211px;
	cursor: pointer;
	margin-left: 5px;
}
.termtext a:active, #collate a:active {background:#3A78C1; color:#fff;}
.termtext a {    color: #666666;    float: left;    height: 20px;    padding-top: 4px;    width: 211px;}
.termtext span.refinetxt, .termtext span.facet{float: left;padding-left: 5px;}
.termtext span.refinecount, .termtext span.count {float: right; padding-right: 5px; text-align: right;}
.termtext a:hover {color:#3A78C1;}
#collate .chosen{display:none;}

/*#col-two lists*/
#col-two #help ul li, #col-two #help p {margin-left:10px; margin-bottom:0.5em; }

/***********************************/
/**        ELEMENT STYLES         **/
/***********************************/
/*ELEMENT MARGINS*/
.catNav, .giftLink,.referFriendLink, .Lpcatlinks,.storeLocator, .custQuotes, .newsList, .spotlights, .Lstorylist ul, #term, #collate, #relatedbasket,#help,#showRVI {margin-top:5px;}
.storeLocator {overflow:hidden;}

/*ELEMENT PADDING*/
#term, #collate {float: left; height: auto;}
.giftLink p, .referFriendLink p {padding:6px 6px 6px 10px;}

/* SEARCH BOX */
.Lsearch label, .Lsearch legend {display:none;}
.Lsearch {float: right; text-align: right;  margin-right: 10px; margin-top: 12px; width:225px;}
.Lsearch fieldset {    clear: none;   float: left;   padding:0;}
.Lsearch input#searchsubmit {background: url("../images/bt_search.gif") no-repeat scroll 0 0 transparent;border: medium none;height:26px;margin: 0;padding: 0;text-indent: -5000px;text-transform: capitalize;width: 43px;}
/*SEARCH*/
input#termtextkeywordsearch, input#q{
    border: none;
    color: #333;
    float: left;
    width: 175px;
	height:25px;
	background: url("../images/bg_search.gif") no-repeat scroll 0 0 transparent; display:block;
	margin-right: 5px;
	padding: 0 0 0 2px;
	font-size: 1em;
}
body:first-of-type input#termtextkeywordsearch,input#q, x:-moz-any-link, x:default  {height:25px; padding:0 0 0 2px;}
#col-one .bestseller {
	border: 1px solid #E6E6E6;
    float: left;
    width: 223px;
	overflow: hidden;
}
#col-one .bestseller h2 {
	background: url("../images/hdr_bestseller.gif") no-repeat scroll left top transparent;
    height: 34px;
    padding: 5px 0 5px 0;
    text-indent: -5000px;
    width: 223px;
}
#col-one .bestseller h2 span {display:none;}
#collate{overflow:hidden;}

/* GIFT CERTIFICATE LINK */

/* REFER A FRIEND LINK */

/* STORE LOCATOR */
.storeLocator legend {display:none;}

/* SPOTLIGHT PRODUCT LIST */
/* use items per page value to control display */
.spotlights ul {text-align:right;}
.spotlights ul li {padding:0; width:100%; overflow:hidden; margin-bottom:7px;}
.spotlights ul .details {float:right; width:110px;}
.spotlights ul .image {float:left;}
.spotlights ul .image img {border-width:1px; border-style:solid;}
.spotlights h2 {margin-bottom:4px;}
.spotlights h3 {padding:0;}
.spotlights ul {margin:10px 12px;}

/* CUSTOMER QUOTES STORY LIST */
.custQuotes li {padding:6px 20px; margin:0 10px 0 9px; background:url(../images/quotes.gif) no-repeat left top;}
.custQuotes h3,.custQuotes h4, .custQuotes h5  {padding:0; margin:0;}

/* PAGE CATEGORY LINKS */
.Lpcatlinks ul {padding:0 0 10px 5px; margin:0;}
.Lpcatlinks li {margin:0; padding:5px 0; width:135px;}

/* NUMBERED PRODUCT LIST */
.Ltopsellers ol {padding:0; margin:10px 0 0 30px; font-weight:bold;}
.Ltopsellers ol li {padding:1px 0; margin-right:5px;}
.Ltopsellers .price {display:block;}

/* BESTSELLERS - IMAGE */
.bestsellersElement ul {text-align:right;}
.bestsellersElement ul li {padding:0; width:100%; overflow:hidden; margin-bottom:7px;}
.bestsellersElement ul .details {float:right; width:110px;}
.bestsellersElement ul .image {float:left;}
.bestsellersElement ul .image img {border-width:1px; border-style:solid;}
.bestsellersElement h2 {margin-bottom:4px;}
.bestsellersElement h3 {padding:0;}
.bestsellersElement ul {margin:10px 12px;}

/* BESTSELLERS - NUMBERED LIST */
.bestsellersElement ol {padding:0; margin:10px 0 0 30px; font-weight:bold;}
.bestsellersElement ol li {padding:1px 0; margin-right:5px;}
.bestsellersElement .price {display:block;}

/* STORY LIST */
.Lstorylist ul {margin-top:5px;}
.Lstorylist img {border:0; padding-top:1px;}
.Lstorylist h2 {display:none;}

/* GRAPHICAL PROMOTIONS */
.Lpromos img {border: 0; padding-top: 1px;}
.Lpromos h2 {display: none;}

/* NEWS STORY LIST */
.newsList ul {margin:10px 0; padding:0; list-style:disc;}
.newsList ul li {list-style:none; padding:5px}
.newsList h3 {margin:0; padding:0 3px 0 0;}
.newsList p {margin:0; padding:0;}

/* SINGLE LEVEL CATEGORY LIST */
.Lonelevelcatlist {}

/* RECENTLY VIEWED ITEMS */
#relatedbasket {overflow: hidden; width:100%;}
#relatedbasket ul li, .myaccpredictor ul li{float: left; margin: 15px 15px 0;}

/* SITE WIDE RVI */
#showRVISiteWide{/* hide showrvi div by default */ display:none; margin-bottom:15px;}
.LshowRVISiteWide {}
.LshowRVISiteWide h2 {margin: 0; padding:5px;}
.LshowRVISiteWide h2 span {display: block; }
.LshowTextRVI ul#rvisitewidelist {list-style-type:none; padding:0; margin:0;}
.LshowTextRVI ul#rvisitewidelist li {clear:both; float:left;}

/* QUICK LINKS */
.Lquicklinks {}

/* EXTERNAL IMAGE */
.Limage {}

/* INTERNAL IMAGE */
.Linternalimage {}

/*toolwrap*/
.toolwrap {width:100%; position:relative;}
.tooltip {position:absolute; float:left; right:208px; border:7px solid #ABCDEF; width:57px; background:none repeat scroll 0 0 #FFFFFF;}
.toolwrap p {padding:0; margin:0;}
.toolwrap .textLink a {display:block; background:#FFFFFF; padding:5px; text-decoration:none;}
.toolwrap .textLink a:hover  {background:#bbbbbb;}
.toolwrap .textLink a span {display:block}
.toolwrap .textLink a:hover span {}

/* SPOTLIGHTS CATEGORY SEARCH RESULTS*/
.Rspotlights .spotlightsResults {}

/* TOP SELLERS CATEGORY SEARCH RESULTS */
.Rtopsellers .topsellersResults {}

/* LOGOS */
#pcilogo { float: left;  width: 88px;}
#vendalogo {float: right;padding-right: 10px; margin-top: -3px;}


/***********************************/
/**        REQUIRED STYLES         **/
/***********************************/

/* REQUIRED FOR PRODUCT DETAIL RVI */
#showRVI{/* hide showrvi div by default */ float:left; width:100%} /*This is being hidden*/
.LshowRVI h2 {margin:0; height:22px; padding:3px 0 0 15px; background:#ccc; overflow:hidden;}
#showRVI #rvilist {/* set the rvilist container width to a high number so we are able to "slide" using overflow:hidden*/width:1700px;text-align:center;}
#showRVI .rviwrapper {width:470px; margin:0; position:relative; float:left; overflow:hidden;margin:0 10px;}
#showRVI ul#rvilist li {float:left; margin:0; width:157px; padding:0;}
#showRVI .slide {float:left; top:70px; position:relative; cursor:pointer;}
#showRVI .btn {width: 16px; float: left; border: solid 1px white;}
/* REQUIRED FOR PRODUCT DETAIL RVI (END) */

/* REQUIRED FOR COMPARE PRODUCT */
#compareProduct{/* hide compareProduct div by default */ display:none;}
#compareProduct .deletecomp span{cursor: pointer;display: block;height: 20px;padding-bottom: 5px;padding-left: 30px;width: 11px;padding-top: 1px;}
#compareProduct .deletecomp span:hover{text-decoration: underline;}
#compareButton{/* hide compareButton div by default */ display:none;}
/* REQUIRED FOR COMPARE PRODUCT (END)*/
.removepop span{background: url("../images/bt_compare_remove.gif") no-repeat scroll 0 0 transparent;cursor: pointer;display: block;height: 20px;padding-left: 20px;width: 11px;padding-top: 1px;width:58px;margin-left: 10px;text-align:left;}
/* REQUIRED FOR PAGINATION */
.pagn {}
.pagn .pagnFirstRow-off, .pagn .pagnSecondRow-off {display:none;}
.pagn .pagnFirstRow, .pagn .pagnSecondRow {}
*:first-child+html .pagn .pagnFirstRow, *:first-child+html .pagn .pagnSecondRow {float:left;}

/* E.g. "Result page: 1 of 10" and "Items 1 -10 of 50" */
.pagn .pagnPageInfo, .pagn .pagnItemInfo {float:right; padding:0px; line-height:20px; height:20px;margin-right:0px;margin-top:2px; color:#666; font-size:1em; text-align: right;position:relative;}
.pagn .pagnNumList {/*width:310px;*/ text-align:center;margin-top:2px;float:right;}
.pagn .pagnPerpage {float:right; /*padding:0 5px;*/}
.search-2column .pagn .pagnLinkNavigate a{text-decoration:underline;}
/* PAGINATION STYLE 1 & 2 */
.pagn .pagnEllipsis {padding:2px; margin:1px 0 1px 0; color:#666666; font-weight:bold; height:20px; line-height:20px;}
.pagn .pagnCurrent {padding:2px 4px; margin:1px 0 1px 0; font-weight:bold; border:1px solid #5F5F5F; background-color:#666666; color:#ffffff; height:20px; line-height:20px;}
.pagn .pagnNumbers a,
.pagn .pagnLast a,
.pagn .pagnFirst a,
.pagn .pagnPrev a,
.pagn .pagnNext a,
.pagn .pagnViewAll a,
.pagn .pagnShowViewByPaged a {
	padding:2px 4px;
	margin:2px 0 1px 0;
	color:#666;
	height:20px;
	line-height:20px;
}
.pagn .pagnShowViewByPaged a {padding:0;}
.pagnViewAll a {text-decoration:underline;}
.pagn .pagnNumbers a:hover,
.pagn .pagnLast a:hover,
.pagn .pagnFirst a:hover,
.pagn .pagnPrev a:hover,
.pagn .pagnNext a:hover,
.pagn .pagnViewAll a:hover,
.pagn .pagnShowViewByPaged a:hover {
	margin:1px 0 1px 0;
	text-decoration:underline;
	background:none;
	color:#3A78C1;
	height:20px;
	line-height:20px;
}
.pagn .pagnNumbers a:active,
.pagn .pagnLast a:active,
.pagn .pagnFirst a:active,
.pagn .pagnPrev a:active,
.pagn .pagnNext a:active,
.pagn .pagnViewAll a:active,
.pagn .pagnShowViewByPaged a:active {background:#3A78C1; color:#fff;}

.pagn .pagnFirst-off,
.pagn .pagnLast-off,
.pagn .pagnPrev-off,
.pagn .pagnNext-off {
	padding:2px 4px;
	margin:1px 0 1px 0;
	color:#B1B1B1;
	height:20px;
	line-height:20px;
}
.gridlistview {padding-right:10px; display:none;}

/* PAGINATION STYLE 3 */
.pagn .pagnNumbersDropdown {padding:2px 3px 2px 3px;}
* html .pagn .pagnNumbersDropdown {padding:0 3px 2px 3px;} /* IE6 */

/* VIEW ITEMSPERPAGE - DROPDOWN STYLE */
.pagn .pagnPerpage form {float:right; margin-top:1px; text-align:right;}
* html .pagn .pagnPerpage form label, * html .pagn .pagnPerpage form select  {float:left;}
* html .pagn .pagnPerpage form label {padding-top:2px;}

/* VIEW ITEMSPERPAGE - TEXT LINK STYLE */
#col-two .pagn ul.pagnItemPerPage {
	float:right; 
	text-align:right; 
	padding:0;
}
#col-two .pagn ul.pagnItemPerPage li {
	background:#FFF;
	border:1px solid #5F5F5F;
	float:left;
	height:20px;
	line-height:20px;
	margin:0 1px 0 0;
	padding:0;
	text-align:center;
	width:17px;
}
#col-two .pagn ul.pagnItemPerPage li.pagnTextView {
	background:none;
	border:none;
	margin:0 2px 0 0;
	padding:0 2px 0 0;
	width:25px;
}
#col-two .pagn ul.pagnItemPerPage li.setperpage a, #col-two .pagn ul.pagnItemPerPage li.setlastperpage a {
	height:19px;
	margin:0;
	padding:0;
	text-align:center;
	width:15px;
}
#col-two .pagn ul.pagnItemPerPage li.setperpage a:hover, #col-two .pagn ul.pagnItemPerPage li.setlastperpage a:hover {
	text-decoration:none;
	background:#666666;
	color:#ffffff;
	margin:0;
	padding:0;
	text-align:center;
	width:17px;
	display:block;
	height:20px;
}
#col-two .pagn ul.pagnItemPerPage li.setperpage_active a {
	text-decoration:none;
	background:#666666;
	color:#ffffff;
	margin:0;
	padding:0;
	text-align:center;
	width:17px;
	display:block;
	height:20px;
}
#col-two .pagn ul.pagnItemPerPage li.setperpage_active a:hover {
	text-decoration:none;
	background:#666666;
	color:#ffffff;
	margin:0;
	padding:0;
	text-align:center;
	width:17px;
	display:block;
	height:20px;
}

/* VIEW ALL */
.pagn .pagnShowViewByPaged {padding:2px 0 0 0; text-decoration:underline;float:right;}
.pagn .setMarginPagedView {margin-top:0 !important;}
.pagn .alwaysShowPageNum {}

/* REQUIRED FOR PAGINATION END */

/*
* jQuery UI CSS Framework
* Copyright (c) 2010 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/
/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-overlay { background: #000000; opacity: .3;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa; opacity: .3;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

/* Resizable */
.ui-resizable { position: relative;}
.ui-resizable-se{background-image: url(../images/ui-icons_resize.png);}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

/* Component containers */
.ui-widget-content {border:1px solid #aaaaaa; background:#ffffff; color:#656565; padding:0 5px;}
.ui-widget-header {}

/* Dialog */
.ui-dialog {position:absolute; width:auto; overflow:hidden; text-align:left;}
.ui-dialog .ui-dialog-titlebar { position: relative;}
.ui-dialog .ui-dialog-title {}
.ui-dialog .ui-dialog-titlebar-close {cursor:pointer;position:absolute; right:0;  width:18px;padding:1px; margin: 4px 0 0 5px; height:17px;}
.ui-dialog .ui-dialog-titlebar-close span {display:block; margin: -1px 0 0 3px;}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {padding:0px;}
.ui-dialog .ui-dialog-content {border:0; padding:10px 15px 5px 15px; zoom: 1; margin:0 0 5px;overflow:hidden;}
.ui-dialog .ui-dialog-buttonpane {text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em;}
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/* Close Icons - top right corner */
.ui-icon {display:block; text-indent:-99999px; overflow:hidden; background-repeat:no-repeat;}
.ui-icon {width:17px; height: 20px; }
.ui-widget-header .ui-icon {background-image:url(../images/sprite_icon.gif);background-position:0 -46px;}
.ui-dialog-titlebar .ui-state-hover{ border: 1px solid #D2D2D2; background: #F0F0F0; position:absolute; right:0;padding:0px;  width:18px; margin: 4px 0 0 5px; height:17px;}

/* positioning */
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: 0px 3px; }

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.yui-overlay,
.yui-panel-container {
    visibility:hidden;
    position:absolute;
    z-index: 2;
}
.yui-tt {
    visibility:hidden;
    position:absolute;
    color:#333;
    background-color:#FDFFB4;
    font-family:arial,helvetica,verdana,sans-serif;
    padding:2px;
    border:1px solid #FCC90D;
    font:100% sans-serif;
    width:auto;
}

.yui-tt-shadow {
    display: none;
}
* html body.masked select {
    visibility:hidden;
}
* html div.yui-panel-container select {
    visibility:inherit;
}
* html div.drag select {
    visibility:hidden;
}
* html div.hide-select select {
    visibility:hidden;
}
.mask {
    z-index: 1; 
    display:none;
    position:absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity:.50;
    filter: alpha(opacity=50);
    background-color:#CCC;
}

.hide-scrollbars,
.hide-scrollbars * {
    overflow: hidden;
}
.hide-scrollbars select {
    display: none;
}
.show-scrollbars {
    overflow: auto;
}
.yui-panel-container.show-scrollbars {
    overflow: visible;
}

.yui-panel-container.show-scrollbars .underlay {
    overflow: auto;
}
.yui-panel-container.focused {

}
/* Panel underlay styles */
.yui-panel-container .underlay {
    position: absolute;
	top: 3px; 
	bottom: -3px; 
	right: -3px; 
	left: 3px; 
	background-color: #000; opacity: .12; filter: alpha(opacity=0);
}
.yui-panel-container.matte {
    padding: 3px;
    background-color: #fff;
}

.yui-panel-container.shadow .underlay {
    top: 3px;
    bottom: -3px;
    right: -3px;
    left: 3px;
    background-color: #000;
    opacity: .12;
    filter: alpha(opacity=12);  /* For IE */
}
.yui-panel {
    visibility:hidden;
    border-collapse:separate;
    position:relative;
    left:0;
    top:0;
    font:1em Arial;
    background-color:#FFF;
    border:1px solid #000;
    z-index:1;
    overflow:hidden;
}
.yui-panel .hd {
	background-color:#999999; 
	color:#FFF; 
	font-size:1em; 
	font-weight:bold; 
	border:none; 
	padding:0; 
	text-transform:uppercase; 
	margin-left:8px; 
	margin-right:8px; 
}
.yui-panel .hd span{
line-height:20px; padding-left:3px;
}
.yui-panel .hd .tl{
width:8px; height:20px; top:0; left:0; background:#999; position:absolute; 
}

.yui-panel .hd .tr{
width:8px; height:20px; top:0; right:0; background:#999; position:absolute;
}
.yui-panel .bd {
	padding:10px; 
	background-color:#FFF; 
}
.yui-panel .bd p {
    margin:0 0 1em;
}
.yui-panel .container-close {
    position:absolute;
    z-index:6;
    margin:0px;
    padding:0px;
    cursor:pointer;
    visibility:inherit;
	top:2px; 
	right:4px; 
	height:17px; 
	width:17px; 
	background-image:url(../images/sprite_icon.gif);
background-position:0 -48px;
}
.yui-panel .ft {
    padding:4px;
    overflow:hidden;
}
.yui-simple-dialog .bd .yui-icon {
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    margin-right:10px;
    float:left;
}
.yui-simple-dialog .bd span.blckicon {
    background: url("blck16_1.gif") no-repeat;
}
.yui-simple-dialog .bd span.alrticon {
    background: url("alrt16_1.gif") no-repeat;
}
.yui-simple-dialog .bd span.hlpicon {
    background: url("hlp16_1.gif") no-repeat;
}
.yui-simple-dialog .bd span.infoicon {
    background: url("info16_1.gif") no-repeat;
}
.yui-simple-dialog .bd span.warnicon {
    background: url("warn16_1.gif") no-repeat;
}
.yui-simple-dialog .bd span.tipicon {
    background: url("tip16_1.gif") no-repeat;
}
.yui-dialog .ft, 
.yui-simple-dialog .ft {
    padding-bottom:5px;
    padding-right:5px;
    text-align:right;
}
.yui-dialog form, 
.yui-simple-dialog form {
    margin:0;
}
.button-group button {
    font:100 76% Arial;
    text-decoration:none;
    background-color: #E4E4E4;
    color: #333;
    cursor: pointer;
    vertical-align: middle;
    border: 2px solid #797979;
    border-top-color:#FFF;
    border-left-color:#FFF;
    margin:2px;
    padding:2px;
}
.button-group button.default {
    font-weight:bold;
}
.button-group button:hover, 
.button-group button.hover {
    border:2px solid #90A029;
    background-color:#EBF09E;
    border-top-color:#FFF;
    border-left-color:#FFF;
}
.button-group button:active {
    border:2px solid #E4E4E4;
    background-color:#BBB;
    border-top-color:#333;
    border-left-color:#333;
}

/* This MUST be left in place as it defines the base styling */
/* Panel modality mask styles */
/* See http://developer.yahoo.com/yui/examples/container/panelskin1.html for skining tutorial*/
/* general panel */
.yui-panel {border:none;}
.mask {background-color:#000;}

@media print {
/**************************************/
/* Styles for print version goes here */
/**************************************/
body {font:11pt Arial, Helvetica, Verdana, sans-serif; color:#000;}

/* % values fill width of printed page */
/* hide the following */
#header, #footer, #topnavstorefinder, #productdetail .links, #tabs {display:none;}
#wrapper {width:100%;}
#col-one {width:5%; display:none;}
#col-two-three {width:95%;}
#col-two {width:95%;}
#col-three {width:0%; display:none;}
legend {display:none;}
#admin {display:none;}
.compare #wrapper{height:auto;margin: 0 auto;padding-top: 0;text-align: center;width: auto;overflow: visible;}
.compareFrame{overflow: visible;width: auto;height:auto;}
#wrapper, #checkoutwrapper {overflow: visible;}
#productdetail #catslider {display:none;}
.coversocial{display:none;}
#accslider{display:none;}
.tabview .tabheader ul.nav li {
 width:150px !important;
}
.prodMulti .atrtitle span.price {
    font-size: 1.5em !important;
}
.prodMulti .price {

    margin-top: 0 !important;

}
#orderreceipt #contactdetails {height: auto;}
.orderitems .wizrtable tbody tr td.name, .orderitems .wizrtable thead tr th.name {    width: 210px !important;}
.orderitems .wizrtable tbody tr td.priceeach, .orderitems .wizrtable thead tr th.priceeach { width: 150px !important;}
}
.pr-snapshot-cobrand {display:none !important;}
.regionView{background:#F3F3F3;}
.region p{background-image:url(../images/sprite_icon.gif); background-repeat: no-repeat;}
.us{background-position:0 -156px;}
.uk{background-position:0 -193px;}
.canada{background-position:0 -174px;}
.france{background-position:0 -212px;}
.germany{background-position:0 -231px;}
.netherlands{background-position:0 -250px;}
.ui-dialog .regionLangSwitchContent{margin:5px 0 5px; background:none;color:#8A8A8A;}
.regionLangSwitch a.chRegion{font-size:0.9em;}
.regionLangSwitchContent a{color:#31ADFF;}
.regionLangSwitchContent a:hover{color:#003DFB; text-decoration:none;}
.regionLangSwitchContent h2{padding:0 0 3px 0; font-size:1.1em;margin:10px 0 5px 0;border-bottom:1px solid #CCCCCC;}
.regionLangSwitchContent .region{margin:18px 0 0;}
.regionLangSwitchContent .contentLeft{float:left;width:255px;}
.regionLangSwitchContent .contentRight{float:right;width:255px;}
.regionLangSwitchContent .contentLeft p, .regionLangSwitchContent .contentRight p{padding:0 0 1px 25px;}
.regionLangSwitchContent .region p{font-size:1em;}
.regionLangSwitchContent  p, .regionLangSwitchContent  p.msg{font-size:0.9em;}

#loading_panel .container-close{display:none;}

/* FOOTER */
#footer .wrapper{ width: 960px;}
#footer h2{display:none;}
#footer .footerLogos,
#footer .footerLogoscheckout { border-top: 2px solid #dbdbdb; clear: both;  margin-top: 10px;  padding-bottom: 20px;  padding-top: 11px;  text-align: left; width: 100%;}
#footer ul {margin-bottom: 1em;}
#footer p {
	color: #666666;
    font-size: 0.8em;
    margin: 0;
    padding: 0 0 0 372px;
}
.footerList {padding-top:5px; text-align: left; float: left;}
.footerList ul {float:left; margin-top:5px; width:180px;}
.footerList ul.first {padding-left:10px; width:170px;}
.footerList ul li img {padding-right:5px;}
.footerList ul li {font-size:0.9em; list-style:none; padding-top:5px; color: #666666;}
.footerList ul li a {color:#666;}
.footerList ul li a:hover {color:#3A78C1;}
.footerList ul li a:active {background:#3A78C1; color:#fff;}
.footerList ul li.Headfooter {font-weight:bold; padding-bottom:5px; color: #666666;}
.footerLogos {clear: both; text-align: center; padding-top: 0;}
.footerLogos {clear:left; padding-top:10px;}

#Lsocialbookmarking{margin:10px 10px 30px 10px; padding:50px 0 10px 0; width:auto;}


/* Checkout Footer */
 .txtcheckout {float: left;  padding-bottom: 11px;  padding-left: 235px;  text-align: center;  width: 470px;  margin-top: 20px; }
.chekcoutfooterList { clear: both;  margin: 0 0 17px;  padding-top: 14px;  text-align: center;  width: 960px;}
.chekcoutfooterList ul { text-align: center;}
.chekcoutfooterList li {display:inline; padding:0 19px; border-left:1px solid #dbdbdb; color:#666;}
.chekcoutfooterList li.first { border-left:none;}
.chekcoutfooterList li a {color:#666;}
.chekcoutfooterList li a:hover {color:#3A78C1;}
.chekcoutfooterList li a:active {color:#fff; background:#3A78C1;}

/* Category list */
#categoryList {float:left; margin: 0 0 10px 0; padding:0; width:960px;}


/* Search result */
#searchresults {float:right; width:707px;}
#searchresults .topbar {
	color: #666666;
    float: left;
    font-size: 1em;
    width: 235px;
 }

.prods ul li div.image {float:left;}
.prods ul li div.details {width:150px; padding-left:5px; float:left;}
#content-search {
	margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 960px;
	background:#fff;
}
#content-2column, #searchResults {
    margin: 0 auto;
    overflow: hidden;
    padding: 15px 0 15px 0;
    width: 940px;
}
#WebQAContent{clear: both;padding: 0 10px 10px;}
#waiting_panel_mask{z-index:3 !important;}
#waiting_panel_c{z-index:4 !important;position: absolute!important;}
.termtext span{cursor: pointer;}

input#q{
    border: none;
    color: #333;
    float: left;
    width: 175px;
	height:25px;
	background: url("../images/bg_search.gif") no-repeat scroll 0 0 transparent; display:block;
	margin-right: 5px;
	padding: 0 0 0 2px;
	font-size: 1em;
